Support » Plugin: WooCommerce Discounts Plus » Notice error shown in WooCommerce e-mails

  • Resolved goedebuursilentdisco

    (@goedebuursilentdisco)


    Hi,

    Unfortunately our customers see a ‘not so nice’ notice error in the email after their order is received/processed/completed.

    The following error is shown under the ‘price’ section after activating the discount plugin (check screenshot):

    Notice: get_product is verouderd sinds versie 3.0. Gebruik in plaats daarvan wc_get_product. in /home/u47983p44249/domains/goedebuursilentdisco.nl/public_html/wp-includes/functions.php on line 4440
    €249 (excl. btw)

    Disabling the plugin solves the problem. However, I’d like to keep using this nice plugin! Any chance this can be fixed?

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.